Chiff and Fipple Forums
http://forums.chiffandfipple.com/

Vista backwards compatability?
http://forums.chiffandfipple.com/viewtopic.php?f=10&t=69972
Page 1 of 1

Author:  burnsbyrne [ Sun Jul 12, 2009 6:25 pm ]
Post subject:  Vista backwards compatability?

Over the past year my PC has developed a major case of the slows, maybe because it is maxed out at less that 1GB of RAM, so I am thinking seriously of replacing it with a new Dell with 6GB of RAM and the Vista OS. Dell is offering a free upgrade to Windows 7 when it comes out later this year. In the meantime I am wondering how backwards compatible Vista is. Will my old version of Amazing Slow Downer work on Vista, for example? Does anybody know?
Thanks in advance.
Mike

Author:  Denny [ Sun Jul 12, 2009 6:40 pm ]
Post subject:  Re: Vista backwards compatability?

ASD wrote:
System requirements:
Windows 98/ME/2000/XP/Vista

Author:  burnsbyrne [ Mon Jul 13, 2009 2:37 pm ]
Post subject:  Re: Vista backwards compatability?

Denny wrote:
ASD wrote:
System requirements:
Windows 98/ME/2000/XP/Vista

Thanks, Denny, I didn't think of just looking it up. That would be too easy. Can you look up the rest of my software for me too? :D
Mike

Author:  Denny [ Mon Jul 13, 2009 2:42 pm ]
Post subject:  Re: Vista backwards compatability?

sure...I'm used to it!

Odd memory, I seldom remember the answer but I remember where to find it. :D
After many decades it's become reflex....

Author:  fearfaoin [ Mon Jul 13, 2009 7:13 pm ]
Post subject:  Re: Vista backwards compatability?

There's also an "XP compatibility" mode that
you can run programs under. It helped with
one game I had when I "upgraded".

Page 1 of 1 All times are UTC - 6 hours
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/